






























.djhfj {
    margin-left: 77px;
}


.notionalradio{
    color: black;
    font-size: 33px;
    margin-right: 18px;
    padding: 5px;
    margin-top: 64px;
}

.notionaliframe
{
    width: 100%;
    height: 800px;
}

.notional87{
    color: #273d5c;
    font-size: 38px;
    margin-top: 6px;
    font-weight: bold;
    
}

.tab button {
   
    width: 20% !important;
   
}